Subject: Medicine Book

From: [email-masked] (Dave Barber)
Date: 20 Sep 1994 23:08:20 GMT

I would like to suggest "Medicine for Mountaineering", 3rd ed., 
James A. Wilkerson (M.D.) ed., (The Mountaineers) as a great book 
for outdoor medicine. ISBN 0-89886-086-5.  

Its written for those who find themselves in remote situations.

David
-- 
*---------------------*------------------------------------------*
| [email-masked]     |"Man, its a good thing we hit that planet,|
| BBN Systems, Calif. | otherwise we would have never stopped!"  |
*---------------------*------------------------------------------*